{
  "fields": {
    "address": "Adresa"
  },
  "links": {
    "meetings": "Stretnutia",
    "calls": "Hovory",
    "tasks": "Úlohy"
  },
  "labels": {
    "Create CVMHBeteiligte": "Vytvoriť VMHBeteiligte"
  }
}